FcConfigPreferAppFont(3)

NAME
FcConfigPreferAppFont -

SYNOPSIS

#include <fontconfig/fontconfig.h>

void FcConfigPreferAppFont (FcConfig *config, FcBool flag);

DESCRIPTION

Set 'flag' to change the priority of Application fonts. default behavior is turned off for backward compatibility.

SINCE

version 2.17.0